Bug 809473 - [jmx plugin] JVM's with authentication-enabled JMX Remoting are not autodiscovered as JMX Servers
[jmx plugin] JVM's with authentication-enabled JMX Remoting are not autodisco...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-04-03 09:12 EDT by Ian Springer
Modified: 2015-02-01 18:27 EST (History)
3 users (show)

See Also:
Fixed In Version: 4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 03:48:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2012-04-03 09:12:08 EDT
Such servers should get autodiscovered. Once they are imported, they should remain red (DOWN) until the end user imports them and enters a valid username and password in their connection properties.
Comment 1 Ian Springer 2012-04-09 10:36:19 EDT
Commit c27a867 fixes this in master.
Comment 4 Heiko W. Rupp 2013-09-04 03:48:47 EDT
Bulk closing of some old issues

Note You need to log in before you can comment on or make changes to this bug.